body 
{
    background-color: #b4b4b4;
    font-family: Verdana, Tahoma, Arial, sans-serif;
}

.wrapper-page
{
    max-width: 1100px;
    border: 2px outset #999999;    
    margin: 8px auto;
    background: white;
    padding: 20px 38px 0px;
}

div[style="break-after: page;"]
{
    clear: both;
}

img[align="left"]
{
    margin: 10px 20px 10px 0px;
}

img[align="right"]
{
    margin: 10px 0px 10px 20px;
}

img[align="middle"]
{
    margin: 10px auto;
}

ul, ol 
{
    list-style-position: inside;
    margin-left: 30px;
}

ul.normal-style, ol.normal-style 
{
    list-style-position: outside;
    margin-left: 30px;
}

.base_album
{
    margin: 20px auto;
    text-align: center;
}

.base_album a
{
    display: inline-block;
    vertical-align: top;
    margin: 5px;
    background-size: cover;
    max-width: 100%;
    border: 3px solid white;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: #666 0px 4px 4px;
    -moz-box-shadow: #666 0px 4px 4px;
    box-shadow: #666 0px 4px 4px;
}   

.base_album a:hover
{
    border: 3px solid #ededed;
}

.no-padding
{
    padding-left: 0px !important;
    padding-right: 0px !important;
}

#header .container-fluid .row > div 
{
    padding: 0px;
}

#header .logo
{
    text-align: center;
}

#header .slogan
{
    text-align: center;    
    font-style: italic;
    font-size: 14px;
    font-weight: bold;
    padding: 20px 10px;
}

#header .contacts
{
    text-align: right;        
}

#header .contacts a
{
    display: block;
    color: black;
    text-align: center;    
    white-space: nowrap;
}

#header .contacts a.phone
{
    font-size: 17px;
    font-weight: bold;    
    margin-top: 20px;
}    

#header .contacts a.phone.no-margin 
{
    margin-top: 0;
}

#header .contacts a.mail
{    
    font-weight: normal;
    font-size: 14px;
}

#menu
{
    margin: 10px auto;
}

#menu #collapse
{
    overflow: hidden;
}

#menu nav.navbar
{
    background-color: transparent;
    border: 0px;    
}

#menu nav.navbar ul.nav
{
    width: 100%;
    margin: 0px auto;
} 

#menu nav.navbar ul.nav li
{
    width: 16.25%;
    margin-left: 0.4%;
    background-color: #999999;
    height: 50px;
    line-height: 50px;
    border: 1px solid #999999;
}

#menu nav.navbar ul.nav li.active
{
    background-color: white;
    border: 1px solid #999999;
}    

#menu nav.navbar ul.nav li:first-child
{
    margin-left: 0px;
}

#menu nav.navbar ul.nav li a
{
    padding: 12px 0px;
    text-align: center;
    color: white;
    font-weight: bold;
    font-size: 14px;
    line-height: 14px;    
    vertical-align: middle;
    display: inline-block;
    width: 100%;
    background-color: transparent;
}

#menu nav.navbar ul.nav li.active a
{    
    color: #999999;    
    text-decoration: none;
}

#menu nav.navbar ul.nav li a:hover
{
    text-decoration: underline;
}    

#carousel
{
    margin-bottom: 20px;
}

#carousel .item-responsive 
{
  position: relative; /* относительное позиционирование */
}

#carousel .item-responsive:before 
{
  display: block;
  content: "";
  width: 100%;
}

#carousel .item-16by9 
{
  padding-top: 56.25%;
}

#carousel .item-responsive>.content 
{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-size: cover !important;
}  

#content-container p 
{
    display: block;
    color: black;
    font-size: 14px;
    text-align: justify;
    line-height: 17px;
    margin-bottom: 8px;
}

#content-container .main-page-note, #content-container .main-page-note p
{
    font-size: 16px;
    line-height: 23px;
}

#content-container .single_news
{
    clear: both;
    margin-bottom: 20px;
}

#content-container .single_news .date 
{
    color: #black;
    font-size: 12px;
}

#content-container .single_news .title 
{
    color: #999999;
    font-size: 24px;
    font-weight: bold;
    display: block;
    margin-bottom: 12px;
    text-decoration: none;
}

#content-container .single_news .img 
{
    display: block;
    height: 140px;
    width: 190px;
    float: left;
    margin: 0 15px 10px 4px;
    border: 3px solid white;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: #666 0px 4px 4px;
    -moz-box-shadow: #666 0px 4px 4px;
    box-shadow: #666 0px 4px 4px;
    background-color: white !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
}

#content-container .single_news a.read
{
    color: black;
    font-size: 14px;
    line-height: 17px;
    text-decoration: underline;
}

#content-container .news_top p.news-title 
{
    font-size: 20px;
    font-weight: bold;
}

#content-container .news_top .item 
{
    margin-bottom: 20px;
}

#content-container .news_top .date 
{
    font-size: 13px;
    margin-bottom: 2px;
    color: #999999;
}

#content-container .news_top a.title 
{
    text-decoration: none;
    font-weight: bold;
    padding-bottom: 8px;
    display: block;
    color: black;
}

#content-container .news_top a.title:hover
{
    text-decoration: underline;
}

#content-container .more a, #content-container .more a:hover
{
    text-decoration: underline;    
    color: black;
}

.catalog_menu > ul
{
    margin: 0px;
    padding: 0px;  
    list-style: none;    
    font-weight: bold;
}

.catalog_menu > ul li
{
    margin: 10px 0;
}

.catalog_menu > ul li ul
{
    display: none;
    list-style: circle;
    margin: 10px 0px;
    padding: 0px 0px 0px 20px;
    font-weight: normal;
}

.catalog_menu > ul li.active ul
{
    display: block;
}

.catalog_menu > ul li ul li
{    
    margin: 10px 0px;        
}

.catalog_menu ul li a
{
    color: black;
    font-size: 12px;
    line-height: 14px;
}    

.dropdown-menu.open
{
    max-width: 100% !important;
    min-width: 100% !important;
}

.dropdown-menu > li > a
{
    white-space: normal;
}

.box-img-style
{
    display: block;
    margin: 10px auto 20px;
    border-radius: 10px;
    box-shadow: #666 0px 4px 4px;
    border: 3px solid white;
    height: 250px;
    width: auto;
}

.margin_level_1 {
    padding-left: 20px;
    display: block;
}

.margin_level_2 {
    padding-left: 40px;
    display: block;
}

.margin_level_3 {
    padding-left: 60px;
    display: block;
}

.filter-option .margin_level_1, .filter-option .margin_level_2, .filter-option .margin_level_3
{
    padding-left: 0px;
}

.catalog
{
    padding: 20px 0px;
}

.catalog_item .item_link {
    text-decoration: none;
    color: black;
}

.catalog_item .item_link:hover {
    text-decoration: none;
    color: black;
}

.catalog_item .item_link .item_title
{
    padding: 0px 0px 20px;
    display: block;  
    font-weight: bold;
}

.catalog_item .item_link:hover .item_title
{
    text-decoration: underline;
}    

.catalog_item .item_link .item_img
{
    display: block;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 200px;
    height: 200px;
    margin: 0px auto;
    border-radius: 10px;
    box-shadow: #666 0px 4px 4px;
    border: 3px solid white;
}

.catalog_item .item_link:hover .item_img {
    border: 3px solid #ededed;
} 

.catalog_item .item_content {
    padding: 10px 20px 20px;
}

.border-right-column 
{
    border-right: 1px solid #999999;
}

.product_info
{
    padding: 20px 0px;
}

.product_info h2 {
    font-weight: bold;
}

.product_info h4 {
    font-weight: bold;
    margin-top: 30px;
}

.product_info .add .download-link {
    margin: 75px 10px;
    float: right;
}

.product_info img {
    max-width: 100%;
    margin: 0 auto;
}
.product_info ul, .product_info ol {
    margin-left: 0px;
    list-style-position: outside;
}

.product_info .table-responsive table.table tr td
{
    word-wrap: normal;
    white-space: normal;
}

#footer 
{
    margin: 20px 0px;    
}

#footer .copyright
{
    padding: 10px 0 15px;
    display: block;
    text-align: center;
    font-size: 14px;
    color: #999999;
}

.content-center-table tr td, .content-center-table tr th {
    text-align: center;
}

.content-image-table tr th {
    text-align: center;    
}

.content-image-table tbody tr td, .content-image-table.table tbody tr td {    
    vertical-align: middle;
}

.content-image-table tr td:first-child {
    text-align: center;
    vertical-align: middle;
}

.content-image-table tr td img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;    
}

.content-image-table tr td:nth-child(3) {
    min-width: 120px;
}

.slide_content {
    display: none;
}

.slide_link {
    cursor: pointer;
    text-decoration: underline;
    color: #337ab7;
    margin: 60px 0;
}

.slide_icon i {
    vertical-align: bottom;
    transition: transform 1s;
}

.slide_icon.active i:last-child {
    transform: rotate(180deg);
}

.slide_icon i:first-child {
    margin-right: 10px;
}

.slide_icon i:last-child {
    margin-left: 10px;
}

.slide_link:hover {
    text-decoration: none;
}

h2.slide_link {
    font-size: 25px;
}

.download-link {
    padding: 10px 20px;
    background-color: #337ab7;
    color: white;
    cursor: pointer;
    display: inline-block;
    transition: 0.3s all;
}

.download-link:hover {
    box-shadow: 0px 0px 10px black;  
    color: white;
    text-decoration: none;
}

.shadow-link {
    box-shadow: 0px 0px 10px black;  
    display: block;
    padding: 20px;
    max-width: 600px;
    margin: 10px auto;
    text-decoration: none;
    transition: 0.3s all;
}

.shadow-link:hover {
    box-shadow: 0px 0px 30px black;  
    text-decoration: none;
}

.shadow-link span, .shadow-link span:hover {
    color: #337ab7;
    text-decoration: none;
}

.shadow-link img {   
    padding: 5px;
}

input[name="f_name"] {
    display: none !important;
}

.contact-form {
	padding-top: 3em;
}
.contact-form-left p {
	color: #999;
    font-size: 14px;
    margin: 0 auto 1em;
    line-height: 1.8em;
}
.contact-form-left h5 {
	color:#9ec503;
	font-size: 18px;
	font-weight: 600;
	margin: 1.5em 0;
}
.contact-form-left a{
	color: #000;
	font-size: 17px;
	text-decoration:none;
	font-family: 'Josefin Sans', sans-serif;
}
.contact-form-left a:hover{
	color:#215954;
	text-decoration:none;
	transition:.5s all;
}
.contact input[type="text"],.contact input[type="email"],.contact textarea {
	display: inline-block;
    background: none;
    border: 1px solid #C7C5C5;
    width: 31%;
    outline: none;
    font-size: 14px;
    color: #444444;
    padding: 10px 15px;
}
.contact input[type="email"] {
	margin:0 .9em;
}
.contact textarea {
	width: 99.5%;
	display: block;
	min-height: 150px;
	resize: none;
	margin: 1em 0;
}
.contact input[type="submit"]{
	background: #999999;
    border: none;
    padding: 10px 0px;
    width: 21%;
    font-size: 16px;
    color: #fff;
    outline: none;
    transition: .5s all;
}
.contact input[type="submit"]:hover{
    text-decoration: underline;
}

.contact_form_action {
    padding: 20px 0;
    text-align: center;
}

@media screen and (max-width: 1200px) /* md */
{
   
}

@media screen and (max-width: 992px) /* sm */
{
    .catalog_menu ul li a
    {
        color: black;
        font-size: 10px;
        line-height: 12px;
    }

    #menu nav.navbar ul.nav li a
    {        
        font-size: 12px;
        line-height: 12px;      
    }    
}

@media screen and (max-width: 768px) /* xs */
{
    #header .logo
    {
        text-align: center;       
    }

    #header .slogan
    {
        text-align: center;
        padding: 10px 0px;
    }

    #header .contacts
    {
        text-align: center;
    }
    
    #menu nav.navbar
    {
        background-color: #999999;
        border: 0px;    
    }
    
    #menu nav.navbar ul.nav li
    {
        width: 100%;
    }    
    
    .border-right-column 
    {
        border-right: 0px;
    }
}

